<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/stripe/stripe-php" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/firebase/php-jwt" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="7.4" />
</project>